/*
 * Style file is split into three sections.
 * 1. Section 1 sets up the basic parameters for each of the main
 *    page areas (topbar, sidebar, main frame);
 * 2. Section 2 sets the details (fonts, styles, etc) for each of
 *    page areas;
 * 3. Section 3 sets up various specialized classes for things like
 *    publications, addresses, etc, that are used in a couple of
 *    places.
 *
 */


/****
 **  SECTION 1 -- BASIC PARAMETERS
 **
 ****/

body {
  margin: 0;
  padding; 0;
}

#topbar {
  margin: 0;
  padding: 5px;
  background: #2f447a;
  color: #c7c7c7;
  top: 0;
  left: 0;
  height: 80px;
  right: 100%;
}

#sidebar {
  margin: 0;
  background: #2f447a;
  color: #c7c7c7;
  position: absolute;
  top: 90px;
  width: 150px;
  text-align: center;
}

#main {
  padding: 5px;
  background: #c7c7c7;
  position: absolute;
  top: 90px;
  left: 150px;
}


/****
 **  SECTION 2 -- DETAILS FOR TOP BAR
 **
 ****/

#topbar .big {
  font-family: Verdana sans-serif;
  font-size: 300%;
  font-weight: bold;
  color: #c7c7c7;
  margin: 0;
  padding: 0;
}

#topbar p {
  font-size: 70%;
  padding: 0;
  margin: 0;
}

#topbar a {
  text-decoration: none;
  color: #c7c7c7;
}

#topbar a:link { }
#topbar a:visited { }

#topbar a:hover {
  text-decoration: underline overline;
}

#topbar a:active { }

#topbar .footer {
  font-family: Verdana sans-serif;
  margin: 0 0 20px 0;
}



/****
 **  SECTION 2 -- DETAILS FOR MAIN FRAME
 **
 ****/

#main {
  line-height: 1.5;
  font-family: Georgia "New Century Schoolbook" "Times New Roman" Times serif;
}

#main p {
}


#main li {
  line-height: 1.5;
  font-family: Georgia "New Century Schoolbook" "Times New Roman" Times serif;
}

#main .quote {
  margin-top: 20px;
  line-height: 1.5;
  font-family: Georgia "New Century Schoolbook" "Times New Roman" Times serif;
  text-align: center;
  font-style: italic;
}

#main h1,h2,h3 {
  font-family: Verdana "Helvetica" "Arial" "Modern" sans-serif;
}

/*#main h2 {
  font-family: Verdana "Helvetica" "Arial" "Modern" sans-serif;
}

#main h3 {
  font-family: Verdana "Helvetica" "Arial" "Modern" sans-serif;
}*/

#main a {
  text-decoration: none;
}

#main a:link { 
  color: blue;
}
#main a:visited {
  color: blue;
}
#main a:hover {
/*  background: #eb790e;*/
  background: #e6c45b;
}
#main a:active {
}



/****
 **  SECTION 2 -- DETAILS FOR SIDE BAR AND NAVIGATION
 **
 ****/

#sidebar {
  margin: 0;
  padding: 10px 0 0 0;
  height: 100%;
}

#menu {
  margin: 0 auto 0 auto;
  color: white;
  border: 1px solid;
  background: #eb790e;
  align: center;
  width: 100px;
}

#sidebar a {
  display: block;
  margin: 2px;
  padding: 3px 10px 3px 10px;
  text-decoration: none;
  font-family: Verdana sans-serif;
  font-style: regular;
  font-size: 85%;
  background: transparent;
  align: center;
  color: black;
}


#sidebar a:link { }
#sidebar a:visted { }
#sidebar a:hover {
  color: black;
  background: #e6c45b;
}
#sidebar a:active { }

#sidebar h1 {
  color: #c7c7c7;
  font-family: Verdana sans-serif;
  font-size: 85%;
  padding-top: 8px;
}

#sidebar p {
  padding: 5px;
  color: #c7c7c7;
  font-size: 75%;
  font-family: Verdana sans-serif;
}


/****
 **  SECTION 3 -- MISCELLANEOUS CLASSES
 **
 ****/

.topmatter {
  display: inline;
  padding: 10px;
  font-family: "Helvetica" "Arial" "Modern" sans-serif;
}

.topmatter p {
  line-height: 1.0;
  padding: 0;
  margin: 1px;
}

.topmatter h1 {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 120%;
}

.block {
  display: block;
}


.pubhead {
  font-family: sans-serif;
  font-size: 120%;
}


.publication {
  font-family: Georgia "New Century Schoolbook" "Times New Roman" Times serif;
  margin-bottom: 5px;
}

.tight {
  margin-top: 0px;
  margin-bottom: 0px;
}

